# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.logical.StreamAccessorStorage

Packages that use StreamAccessorStorage
Package
Description
org.eclipse.emf.compare.ide.ui.internal.logical

## Uses of StreamAccessorStorage in org.eclipse.emf.compare.ide.ui.internal.logical

Methods in org.eclipse.emf.compare.ide.ui.internal.logical that return StreamAccessorStorage
Modifier and Type
Method
Description
`static StreamAccessorStorage`
StreamAccessorStorage.`fromTypedElement(String storagePath, org.eclipse.compare.ITypedElement element)`
Creates a StreamAccessorStorage given the input typed element.
`static StreamAccessorStorage`
StreamAccessorStorage.`fromTypedElement(org.eclipse.compare.ITypedElement element)`
This is a short-hand for `fromTypedElement(String, ITypedElement)`.